View Issue Details

IDProjectCategoryView StatusLast Update
0001779Industrial-Craft²general / otherpublic2015-12-05 10:38
ReporterChocoheadAssigned ToAroma1997 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001779: Thin Fluted Axle
DescriptionIt's spelt Thinn instead of Thin.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-28 19:58 Chocohead New Issue
2015-11-29 13:33 Aroma1997 Assigned To => Aroma1997
2015-11-29 13:33 Aroma1997 Status new => assigned
2015-12-05 10:38 Aroma1997 Status assigned => resolved
2015-12-05 10:38 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-12-05 10:38 Aroma1997 Resolution open => fixed